import request from '@/utils/request'
export function getChanpin2DengjiSave(data = {}) {
    return request({
        'url': '/app/jisuan/chanpin/dengji/save',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}


export function getJisuanChanpinDanyuanInfo(data = {}) {
    return request({
        'url': '/app/jisuan/chanpin/danyuan/dagang/info',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getJisuanChanpinJieInfo(data = {}) {
    return request({
        'url': '/app/jisuan/chanpin/jie/info',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getJisuanChanpinSave(data = {}) {
    return request({
        'url': '/app/jisuan/chanpin/save',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getJisuanChanpinWancheng(data = {}) {
    return request({
        'url': '/app/jisuan/chanpin/wancheng',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getJisuanChanpinDanyuanMulu(data = {}) {
    return request({
        'url': '/app/jisuan/chanpin/danyuan/list',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}